Will emacs 24.4 be pushed to 14.04 LTS?

Asked by Jeff Bauer on 2014-11-13

I'm using 14.04 LTS on a couple of systems which has emacs 24.3 as the default emacs. If I want to run emacs 24.4 soon-ish, should I just build it from sources?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu emacs24 Edit question
Assignee:
No assignee Edit question
Last query:
2014-11-13
Last reply:
2014-11-13

I suggest you report a bug. If the security and bug fixes are significant it will be updated

You may also find a PPA here:
https://launchpad.net/ubuntu/+ppas?name_filter=emacs

Can you help with this problem?

Provide an answer of your own, or ask Jeff Bauer for more information if necessary.

To post a message you must log in.